<?xml version = '1.0' encoding = 'UTF-8' standalone = 'yes'?>
<jazn-data xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://xmlns.oracle.com/oracleas/schema/jazn-data-10_0.xsd" schema-major-version="10" schema-minor-version="0">
<!-- JAZN Realm Data -->
<jazn-realm>
	<realm>
		<name>jazn.com</name>
		<users>
			<user>
				<name>ahunold</name>
				<credentials>{903}IH5/XE5XMKSYv1VwY1+SCfA8sRcKucxr</credentials>
			</user>
			<user>
				<name>akhoo</name>
				<credentials>{903}YfaOucEroF3S64zT5VzttGbtzMc6dvjW</credentials>
			</user>
			<user>
				<name>bernst</name>
				<credentials>{903}kP9doQlNByu2qN538WPuWWgxBfWT0Bjg</credentials>
			</user>
			<user>
				<name>daustin</name>
				<credentials>{903}AFdIHwVWs1p5bmN3ntJ/i504XgewR9LA</credentials>
			</user>
			<user>
				<name>dfaviet</name>
				<credentials>{903}fti6JIaUQe/Zyju/vAspWyhMXuQoHtzm</credentials>
			</user>
			<user>
				<name>dlorentz</name>
				<credentials>{903}5ovOhPJ2tu3EoY8Lf3Z9uP4UQF4mc6aL</credentials>
			</user>
			<user>
				<name>drapheal</name>
				<credentials>{903}7iUJSDrHXMrCSXJZntRcGMPycWFiw96v</credentials>
			</user>
			<user>
				<name>eclabe</name>
				<credentials>{903}Tmi1dO5ch1fJSGLfNiamsNVZam3TO06E</credentials>
			</user>
			<user>
				<name>ghimuro</name>
				<credentials>{903}WIxNz+Glu+rHEdp1PUOdNS4bPiBvYLkt</credentials>
			</user>
			<user>
				<name>hbaer</name>
				<credentials>{903}xMPv2/kAlc/BrXb1rp617e1pMX3D01Vt</credentials>
			</user>
			<user>
				<name>isciarra</name>
				<credentials>{903}YRHz+6DuxlNtgJD69aIFZtuG+0CbRZLt</credentials>
			</user>
			<user>
				<name>jchen</name>
				<credentials>{903}u+78xxXejR6B6B8OsAtojC4c1suJeEbB</credentials>
			</user>
			<user>
				<name>jmurman</name>
				<credentials>{903}BNRP24m2znWwW1UcoFqbt/PAEx8VXvpL</credentials>
			</user>
			<user>
				<name>jwhalen</name>
				<credentials>{903}6J0RKKrgBrvG7RGDCBXO7eDAh9Z+RrtX</credentials>
			</user>
			<user>
				<name>kcolmena</name>
				<credentials>{903}KCSCJ+dAVcf85A9hVh+gzI/11d8LE8Fg</credentials>
			</user>
			<user>
				<name>ldehaan</name>
				<credentials>{903}HOQvqxA2qXrXWPUwwWYEDMm20hACFPBq</credentials>
			</user>
			<user>
				<name>lpopp</name>
				<credentials>{903}ZtSeElca1wvvX/3bUDeRUh+9kAH2KH6d</credentials>
			</user>
			<user>
				<name>mhartste</name>
				<credentials>{903}d1RbYbjV0irKXKEqUvqKPLBQA9h1gFm2</credentials>
			</user>
			<user>
				<name>ngreenbe</name>
				<credentials>{903}qivoh/j/OCoBjTmKrWgMtsdiOBx5OEss</credentials>
			</user>
			<user>
				<name>nkochhar</name>
				<credentials>{903}DB6ZX2xPyOcPciGqXfF8PDufQceuDDMd</credentials>
			</user>
			<user>
				<name>pfay</name>
				<credentials>{903}WG65x5p7ZR3wXZinVcF1RAmbUeUwtHUI</credentials>
			</user>
			<user>
				<name>sbaida</name>
				<credentials>{903}a0wLny/t3lE+lhmEoPiKqppmrn4MsXxM</credentials>
			</user>
			<user>
				<name>shiggins</name>
				<credentials>{903}bLs7jw8ewpWMV8BeNJuI+INCznTCfbgd</credentials>
			</user>
			<user>
				<name>sking</name>
				<credentials>{903}1HKTw5fl5nQWlKTZhjtf68gon0XmwGin</credentials>
			</user>
			<user>
				<name>smavris</name>
				<credentials>{903}2dFiXbBUsqH44FqGp+ueYGVbJz8ZPduh</credentials>
			</user>
			<user>
				<name>vpatabal</name>
				<credentials>{903}/VEqdPDXXeuHJ7+wtTkD+s7K6ptSnGp2</credentials>
			</user>
			<user>
				<name>wgietz</name>
				<credentials>{903}LHsDPsaKvNIr65Auxp/848aC2fjhbX7r</credentials>
			</user>
    <user>
     <name>DataBase_User_VjTbzxw7RIfz-A2dfmHvO395YBtmM5gY</name>
     <credentials>{903}VjTbzxw7RIfz+A2dfmHvO395YBtmM5gY</credentials>
    </user>
    <user>
     <name>DataBase_User_DiAdsQmyt24KUoG_fWsZporJie4P-o6c</name>
     <credentials>{903}DiAdsQmyt24KUoG/fWsZporJie4P+o6c</credentials>
    </user>
   </users>
		<roles>
			<role>
				<name>manager</name>
				<members>
					<member>
						<type>user</type>
						<name>sking</name>
					</member>
				</members>
			</role>
			<role>
				<name>technician</name>
				<members>
					<member>
						<type>user</type>
						<name>ahunold</name>
					</member>
					<member>
						<type>user</type>
						<name>bernst</name>
					</member>
					<member>
						<type>user</type>
						<name>daustin</name>
					</member>
					<member>
						<type>user</type>
						<name>vpatabal</name>
					</member>
					<member>
						<type>user</type>
						<name>dlorentz</name>
					</member>
					<member>
						<type>role</type>
						<name>manager</name>
					</member>
				</members>
			</role>
			<role>
				<name>user</name>
				<members>
					<member>
						<type>user</type>
						<name>nkochhar</name>
					</member>
					<member>
						<type>user</type>
						<name>ldehaan</name>
					</member>
					<member>
						<type>user</type>
						<name>ngreenbe</name>
					</member>
					<member>
						<type>user</type>
						<name>dfaviet</name>
					</member>
					<member>
						<type>user</type>
						<name>jchen</name>
					</member>
					<member>
						<type>user</type>
						<name>isciarra</name>
					</member>
					<member>
						<type>user</type>
						<name>jmurman</name>
					</member>
					<member>
						<type>user</type>
						<name>lpopp</name>
					</member>
					<member>
						<type>user</type>
						<name>drapheal</name>
					</member>
					<member>
						<type>user</type>
						<name>akhoo</name>
					</member>
					<member>
						<type>user</type>
						<name>sbaida</name>
					</member>
					<member>
						<type>user</type>
						<name>eclabe</name>
					</member>
					<member>
						<type>user</type>
						<name>ghimuro</name>
					</member>
					<member>
						<type>user</type>
						<name>kcolmena</name>
					</member>
					<member>
						<type>user</type>
						<name>jwhalen</name>
					</member>
					<member>
						<type>user</type>
						<name>mhartste</name>
					</member>
					<member>
						<type>user</type>
						<name>pfay</name>
					</member>
					<member>
						<type>user</type>
						<name>smavris</name>
					</member>
					<member>
						<type>user</type>
						<name>hbaer</name>
					</member>
					<member>
						<type>user</type>
						<name>shiggins</name>
					</member>
					<member>
						<type>user</type>
						<name>wgietz</name>
					</member>
					<member>
						<type>role</type>
						<name>technician</name>
					</member>
					<member>
						<type>role</type>
						<name>manager</name>
					</member>
				</members>
			</role>
		</roles>
	</realm>
</jazn-realm>
<!-- JACC Repository Data -->
<jacc-repository>
</jacc-repository>
</jazn-data>
